import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {validate} from '@/components/Common-Library'
//实体



class Dblxrt {
    
    @observable
    @validate
    xrtp_cur=""           // \xrtp\cur    币种 

    @observable
    xrtp_xrtlst=[]           // \xrtp\xrtlst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.xrtp_cur=""
            this.xrtp_xrtlst=[]
    }

} 


export default Dblxrt